declare const _default: {
    data(): {
        input: string;
        textarea: string;
        select: null;
        options: {
            id: number;
            label: string;
        }[];
        checkboxGroup: string[];
        radioGroup: string;
        checkbox: boolean;
        toggle: boolean;
        loading: boolean;
    };
    methods: {
        onSubmit(): void;
    };
};
export default _default;
